/// <reference types="vite/client" />

declare module '*?raw' {
  const content: string;
  default content;
}

declare module '/@playground/live.tsx' {
  const Comp: React.ComponentType;
  export default Comp;
}
